petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscObjectsView

Prints the currently existing objects.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscObjectsView(PetscViewer viewer)

Logically Collective on PetscViewer

### Input Parameter

viewer -must be an PETSCVIEWERASCII viewer

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages